Subject: bug#1218: Allow setting of quit-char

From: Chong Yidong <[email-masked]>
Date: Tue, 21 Oct 2008 17:11:38 -0400

Package: emacs
Severity: wishlist

Currently, lots of places in the Emacs Lisp sources assume that C-g is
the quit-char.  We have facilities to change and determine quit-char,
but these are under-developed/under-used.  See the discussion at

http://lists.gnu.org/archive/html/emacs-devel/2008-10/msg00483.html